﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento090.md" title="El Shamanismo — Los Curanderos y los Sacerdotes">Documento 90</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento092.md" title="La Evolución Ulterior de la Religión">Documento 92</a>&#160;&#62;&#62;</p><hr />

## Documento 91

## <a name="U91_0_0"></a>La Evolución de la Oración

<a name="U91_0_1"></a>*91:0.1 (994.1)* LA ORACIÓN, como agencia de la religión, evolucionó de las expresiones previas no religiosas en forma de monólogos y diálogos. Con el logro de la autoconciencia, ocurrió inevitablemente en el hombre primitivo el corolario de que existen otras consciencias, el potencial dual de la respuesta social y del reconocimiento de Dios.

<a name="U91_0_2"></a>*91:0.2 (994.2)* Las formas más primitivas de oración no estaban dirigidas a la Deidad. Estas expresiones eran muy semejantes a lo que puedes decir a un amigo al embarcarte en alguna empresa importante: «Deséame suerte». El hombre primitivo estaba encadenado por la magia; la suerte, tanto buena como mala, participaba en todos los asuntos de la vida. Al principio, estas solicitudes de suerte eran monólogos —una vocalización de los pensamientos del asistente de la magia. Luego, estos creyentes en la suerte buscaron el apoyo de sus amigos y familias, y finalmente se realizó cierta forma de ceremonia que incluía al entero clan o tribu.

<a name="U91_0_3"></a>*91:0.3 (994.3)* Cuando los conceptos de fantasmas y espíritus evolucionaron, estas solicitudes se dirigieron a las fuerzas sobrehumanas, y con la conciencia de los dioses, dichas expresiones llegaron a los niveles de la verdadera oración. Como ilustración de esto, entre algunas tribus australianas las oraciones religiosas primitivas antedataron su creencia en los espíritus y en las personalidades sobrehumanas.

<a name="U91_0_4"></a>*91:0.4 (994.4)* La tribu que se llama los todas, en la India, observa ahora esta práctica de orar sin dirigir la oración a nadie en particular, así como lo hacían los pueblos primitivos antes de los tiempos de la conciencia religiosa. Pero, entre los todas, esto representa una regresión de su religión, degenerada a este nivel primitivo. Los ritos actuales de los sacerdotes lecheros de los todas no representan una ceremonia religiosa puesto que estas oraciones impersonales no contribuyen nada a la conservación ni al enaltecimiento de los valores sociales, morales o espirituales.

<a name="U91_0_5"></a>*91:0.5 (994.5)* La oración prerreligiosa fue parte de las prácticas mana de los melanesios, las creencias oudah de los pigmeos africanos y las supersticiones manitou de los indios norteamericanos. Las tribus baganda de África tan sólo recientemente emergieron del nivel mana de oración. En esta confusión evolucionaria primitiva los hombres oran a los dioses —locales y nacionales— a los fetiches, los amuletos, los fantasmas, los gobernantes y la gente corriente.

### <a name="U91_1_0"></a>1&#8228;&#160;La Oración Primitiva

<a name="U91_1_1"></a>*91:1.1 (994.6)* La función de la religión evolucionaria primitiva consiste en conservar y aumentar los valores esenciales sociales, morales y espirituales que están tomando forma lentamente. Esta misión de la religión no es observada conscientemente por la humanidad, sino que se efectúa fundamentalmente mediante la oración. La práctica de orar representa el esfuerzo no intencional, pero sin embargo personal y colectivo, de todo grupo por asegurarse (por realizar) esta conservación de los valores más elevados. Si no fuese por la salvaguardia de la oración, todos los días sagrados retrogradarían rápidamente a la condición de simples feriados.

<a name="U91_1_2"></a>*91:1.2 (995.1)* La religión y sus agencias, la principal de las cuales es la oración, se alían solo con aquellos valores que tienen reconocimiento social general, aprobación del grupo. Por lo tanto, cuando el hombre primitivo intentaba gratificar sus emociones más bajas o satisfacer ambiciones egoístas inmitigadas, perdía el consuelo de la religión y la ayuda de la oración. Si el individuo intentaba realizar algo antisocial, estaba obligado a bus-car ayuda en la magia no religiosa, recurrir a los hechiceros y perder de este modo la ayuda de la oración. La oración, por consiguiente, muy pronto se tornó un elemento poderoso en promover la evolución social, el progreso moral y el logro espiritual.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Pero la mente primitiva no era ni lógica ni coherente. Los hombres primitivos no percibían que las cosas materiales no pertenecían a la provincia de la oración. Estas almas de mente sencilla razonaban que el alimento, el techo, la lluvia, la caza y otros bienes materiales enaltecían el bienestar social, y por lo tanto, comenzaron a orar para obtener estas bendiciones físicas. Aunque esto constituía una perversión de la oración, alentaba el esfuerzo a obtener objetivos materiales mediante acciones sociales y éticas. Tal prostitución de la oración, aunque degradaba los valores espirituales de un pueblo, elevaba, sin embargo, en forma directa sus costumbres económicas, sociales y éticas.

<a name="U91_1_4"></a>*91:1.4 (995.3)* La oración es monólogo tan sólo en el tipo más primitivo de mente. Muy pronto se torna diálogo y rápidamente se amplía al nivel de adoración de grupo. La oración significa que las encantaciones premágicas de la religión primitiva han evolucionado a ese nivel en el que la mente humana reconoce la realidad de los poderes o beneficios de los seres que pueden enaltecer los valores sociales y aumentar los ideales morales, y además, que esas influencias son sobrehumanas y distintas del ego humano autoconsciente y de sus semejantes mortales. La verdadera oración no aparece, por consiguiente, hasta que la agencia del ministerio religioso se visualice como *personal.*

<a name="U91_1_5"></a>*91:1.5 (995.4)* La oración poco se relaciona con el animismo, pero estas creencias pueden existir paralelamente a los sentimientos religiosos surgentes. Muchas veces, la religión y el animismo han tenido orígenes enteramente separados.

<a name="U91_1_6"></a>*91:1.6 (995.5)* Para aquellos mortales que no han sido redimidos de la esclavitud primitiva del temor, hay verdadero peligro de que la oración pueda conducir a un sentido morboso del pecado, convicciones no justificadas de culpa, reales o imaginarias. Pero en los tiempos modernos no es probable que muchos pasen tanto tiempo orando como para llegar a preocuparse peligrosamente por su falta de valor o sus tendencias pecaminosas. Los peligros que se relacionan a la distorsión y a la perversión de la oración estriban en la ignorancia, la superstición, la cristalización, la desvitalización, el materialismo y el fanatismo.

### <a name="U91_2_0"></a>2&#8228;&#160;La Evolución de la Oración

<a name="U91_2_1"></a>*91:2.1 (995.6)* Las primeras oraciones fueron simplemente deseos verbalizados, la expresión de deseos sinceros. Luego la oración se volvió una técnica para obtener la cooperación de los espíritus. Finalmente llegó a la función más elevada de asistir a la religión en la conservación de todos los valores nobles.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Tanto la oración como la magia surgieron como resultado de las reacciones de adaptación del hombre al medio ambiente urantiano. Sin embargo aparte de esta relación generalizada, tienen poco en común. La oración siempre ha indicado una acción positiva del ego que está orando. Siempre ha sido psíquica y a veces espiritual. La magia ha usualmente significado un intento de manipular la realidad sin afectar al ego del manipulador, el practicante de la magia. A pesar de sus orígenes independientes, la magia y la oración se han interrelacionado frecuentemente en sus etapas más recientes de desarrollo. La magia ha ascendido a veces mediante la elevación de sus objetivos desde las fórmulas, a través de los ritos y encantamientos, hasta el umbral de la verdadera oración. La oración en ocasiones se ha vuelto tan materialista que ha degenerado en una técnica seudomágica de evitar el gasto de ese esfuerzo que se requiere para la solución de los problemas urantianos.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Cuando el hombre aprendió que la oración no fuerza a los dioses, ésta se volvió más una solicitud, una búsqueda de favor. Pero la oración más verdadera es en realidad una comunión entre el hombre y su Hacedor.

<a name="U91_2_4"></a>*91:2.4 (996.2)* La aparición de la idea del sacrificio en cualquier religión disminuye infaliblemente la mayor eficacia de la verdadera oración en cuanto los hombres buscan sustituir las ofrendas de posesiones materiales por la ofrenda de sus propias voluntades consagradas a hacer la voluntad de Dios.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Cuando la religión se despoja de un Dios personal, sus oraciones se traducen en niveles de teología y filosofía. Cuando el concepto más elevado de Dios de una religión es el de una deidad impersonal, tal como ocurre en el idealismo panteístico, aunque éste permita cierta base para ciertas formas de comunión mística, destruye el poder de la verdadera oración, que siempre simboliza la comunión del hombre con un ser personal y superior.

<a name="U91_2_6"></a>*91:2.6 (996.4)* Durante los tiempos más primitivos de la evolución racial y aun en el tiempo presente, en la experiencia diaria del mortal común, la oración es en gran medida un fenómeno de la conversación del hombre con su propio subconsciente. Pero también existe un dominio de la oración en el que el individuo intelectualmente alerta y espiritualmente progresista logra un mayor o menor contacto con los niveles superconscientes de la mente humana, el dominio del Ajustador del Pensamiento residente. Además hay una fase espiritual definida de la verdadera oración que se refiere a su recepción y reconocimiento por parte de las fuerzas espirituales del universo, y que es enteramente distinta de toda asociación humana e intelectual.

<a name="U91_2_7"></a>*91:2.7 (996.5)* La oración contribuye en gran medida al desarrollo del sentimiento religioso de una mente humana en evolución. Es una influencia poderosa que actúa para prevenir el aislamiento de la personalidad.

<a name="U91_2_8"></a>*91:2.8 (996.6)* La oración representa una técnica asociada con las religiones naturales de la evolución racial que también forma parte de los valores experienciales de las religiones más elevadas de excelencia ética, las religiones de revelación.

### <a name="U91_3_0"></a>3&#8228;&#160;La Oración y el Otro Yo

<a name="U91_3_1"></a>*91:3.1 (996.7)* Los niños cuando comienzan a aprender a usar el idioma, tienen tendencia a pensar en voz alta, expresar sus pensamientos en palabras, aunque no haya nadie presente para oírles. En los albores de la imaginación creadora manifiestan una tendencia a conversar con compañeros imaginarios. De esta manera, un yo en formación busca comunicarse con un *otro yo* ficticio. Mediante esta técnica el niño aprende muy pronto a convertir sus conversaciones de monólogo en seudodiálogo, en los que este otro yo responde a su pensamiento oral y expresión de deseo. Mucho del pensamiento del adulto se lleva a cabo mentalmente en forma de conversación.

<a name="U91_3_2"></a>*91:3.2 (996.8)* La forma temprana y primitiva de oración se parecía mucho a las recitaciones semimágicas de la tribu de los todas de hoy en día, oraciones que no se dirigían a nadie en particular. Pero dichas técnicas de oración tienden a evolucionar en un tipo de diálogo de comunicación mediante la aparición de la idea del otro yo. Con el tiempo, el concepto del otro yo se enaltece a una posición superior de dignidad divina y la oración como agencia de la religión hace su aparición. A través de muchas fases y durante largas edades este tipo primitivo de oración está destinado a evolucionar antes de lograr el nivel de oración inteligente y verdaderamente ética.

<a name="U91_3_3"></a>*91:3.3 (997.1)* Como es concebido por sucesivas generaciones de mortales que oran, el otro yo evoluciona desde los fantasmas, fetiches y espíritus a los dioses politeísticos, y finalmente al Dios Único, un ser divino que comprende los más altos ideales y las más elevadas aspiraciones del yo en oración. De este modo, la oración funciona como la agencia más poderosa de la religión en la conservación de los valores e ideales más altos de aquellos que oran. Desde el momento de la concepción del otro yo hasta la aparición del concepto de un Padre divino y celestial, la oración es siempre una práctica socializadora, moralizadora y espiritualizadora.

<a name="U91_3_4"></a>*91:3.4 (997.2)* La simple oración de fe evidencia una evolución poderosa en la experiencia humana por la cual las conversaciones antiguas con el símbolo ficticio del otro yo de la religión primitiva se han enaltecido al nivel de la comunión con el espíritu del Infinito y al de la auténtica conciencia de la realidad del Dios eterno y Padre Paradisiaco de toda la creación inteligente.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Aparte de todo lo que es superyo en la experiencia de orar, debe recordarse que la oración ética es una forma espléndida de elevar al propio yo y reforzar al ego para una mejor vida y un logro más elevado. La oración induce al ego humano a mirar a los dos lados para conseguir ayuda: ayuda material de la reserva subconsciente de experiencia mortal, inspiración y guía a los límites superconscientes de contacto de lo material con lo espiritual, con el Monitor Misterioso.

<a name="U91_3_6"></a>*91:3.6 (997.4)* La oración siempre ha sido y siempre será una experiencia humana doble: un procedimiento psicológico interasociado con una técnica espiritual. Estas dos funciones de la oración no pueden ser nunca completamente separadas.

<a name="U91_3_7"></a>*91:3.7 (997.5)* La oración esclarecida debe reconocer no sólo a un Dios externo y personal sino también a una Divinidad interna e impersonal, el Ajustador residente. Corresponde al hombre, cuando ora, intentar captar el concepto del Padre Universal en el Paraíso, pero la técnica más eficaz para la mayor parte de los fines prácticos será volver al concepto del otro yo cercano, tal como solía hacerlo la mente primitiva, y luego reconocer que la idea de este otro yo ha evolucionado de una mera ficción a la verdad de que Dios reside en el hombre mortal en la presencia factual del Ajustador para que el hombre pueda hablar cara a cara, por así decirlo, con un otro yo real y genuino y divino que reside en él y que es la presencia y esencia misma del Dios vivo, el Padre Universal.

### <a name="U91_4_0"></a>4&#8228;&#160;La Oración Ética

<a name="U91_4_1"></a>*91:4.1 (997.6)* Ninguna oración puede ser ética cuando el que solicita busca la ventaja egoísta por sobre los intereses de sus semejantes. La oración egoísta y materialista es incompatible con las religiones éticas que se predican sobre la base del amor altruista y divino. Toda oración no ética revierte a los niveles primitivos de la seudomagia y es inmerecedora de las civilizaciones en avance y de las religiones esclarecidas. La oración egoísta transgrede el espíritu de toda ética fundada en una justicia amante.

<a name="U91_4_2"></a>*91:4.2 (997.7)* La oración no debe prostituirse nunca tanto hasta el punto de volverse un sustituto de la acción. Toda oración ética es un estímulo a la acción y la guía a la lucha progresiva por obtener los fines idealistas del logro del superyo.

<a name="U91_4_3"></a>*91:4.3 (998.1)* En todas tus oraciones, sé *justo;* no esperes que Dios muestre parcialidad, que te ame más que a sus otros hijos, tus amigos, vecinos, aun tus enemigos. Pero la oración de las religiones naturales o evolucionadas no es al principio ética, como lo es en las religiones reveladas más recientes. Toda oración, sea ésta individual o comunal, puede ser o egoísta o altruista. Es decir que la oración puede centrarse en el yo o en los demás. Cuando la oración no busca nada para el que ora ni para sus semejantes, esta actitud del alma tiende hacia los niveles de la verdadera adoración. Las oraciones egoístas comprenden confesiones y solicitudes y frecuentemente consisten en demandas de favores materiales. La oración es un poco más ética cuando comprende el perdón y busca la sabiduría para llegar a un mayor autocontrol.

<a name="U91_4_4"></a>*91:4.4 (998.2)* La oración de tipo altruista fortalece y consuela, la oración materialista está destinada a atraer desilusión y desencanto a medida que los descubrimientos de la ciencia en avance demuestran que el hombre vive en un universo físico de ley y orden. La infancia de un individuo o de una raza se caracteriza por la oración primitiva, egoísta y materialista. Y, hasta cierto punto, todas estas solicitudes son eficaces en cuanto conducen invariablemente a aquellos esfuerzos y ejercicios que contribuyen a la obtención de respuestas con estas oraciones. La verdadera oración de fe siempre contribuye al mejoramiento de la técnica del vivir, aun cuando las solicitudes no sean merecedoras del reconocimiento espiritual. Pero la persona espiritualmente adelantada debe ejercer gran cuidado al intentar desalentar a la mente primitiva o inmadura respecto de tales oraciones.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Recordad, aunque la oración no cambia a Dios, muy frecuentemente efectúa cambios grandes y duraderos en el que ora con fe y confianza. La oración ha sido el antepasado de mucha paz mental, alegría, calma, valor, autodominio y justicia entre los hombres y las mujeres de las razas en evolución.

### <a name="U91_5_0"></a>5&#8228;&#160;Las Repercusiones Sociales de la Oración

<a name="U91_5_1"></a>*91:5.1 (998.4)* En la adoración a los antepasados, la oración lleva al cultivo de los ideales ancestrales. Pero la oración, como rasgo de la adoración a la Deidad, trasciende todas estas prácticas puesto que conduce al cultivo de los ideales divinos. A medida que el concepto del otro yo de la oración se torna supremo y divino, del mismo modo los ideales del hombre son elevados desde lo meramente humano hacia niveles excelsos y divinos, y el resultado de toda oración de este tipo es el enaltecimiento del carácter humano y la profunda unificación de la personalidad humana.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Pero no es necesario que la oración sea siempre individual. El orar en grupo o en congregación es muy eficaz en cuanto tiene repercusiones altamente socializadoras. Cuando un grupo se dedica a la oración comunitaria para el enaltecimiento moral y la elevación espiritual, estas devociones son reactivas sobre los individuos que componen al grupo; todos ellos se vuelven mejores gracias a esta participación. Aun una ciudad entera o una entera nación puede ser ayudada por tales devociones de oración. La confesión, el arrepentimiento y la oración han conducido a individuos, ciudades y naciones y razas enteras a enormes esfuerzos de reforma y valerosos actos de logro valiente.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Si deseas verdaderamente sobreponerte a la costumbre de criticar a un amigo, la forma más rápida y segura de alcanzar este cambio de actitud consiste en establecer el hábito de orar por esa persona cada día de tu vida. Pero las repercusiones sociales de dichas oraciones dependen en su mayor parte de dos condiciones:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. La persona por la cual se ora debe saber que se está orando por ella.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. La persona que ora debe tener una relación social íntima con la persona por quien está orando.

<a name="U91_5_6"></a>*91:5.6 (999.2)* La oración es la técnica por la cual, más pronto o más tarde, toda religión se torna institucionalizada. Y con el tiempo, la oración se asocia con numerosas agencias secundarias, algunas útiles, otras decididamente deletéreas, tales como los sacerdotes, los libros sagrados, los ritos de adoración y las ceremonias.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Pero la mente de mayor esclarecimiento espiritual debe ser paciente y tolerante de los intelectos menos dotados que desean el simbolismo para movilizar su débil visión espiritual. Los fuertes no deben mirar con desprecio a los débiles. Aquellos que tienen conciencia de Dios sin simbolismo no deben negar el ministerio gracioso del símbolo a aquellos que encuentran difícil adorar a la Deidad y reverenciar la verdad, la belleza y la bondad sin forma ni rito. En la adoración orante, la mayor parte de los mortales visualizan un símbolo del objeto-meta de sus devociones.

### <a name="U91_6_0"></a>6&#8228;&#160;La Esfera de Acción de la Oración

<a name="U91_6_1"></a>*91:6.1 (999.4)* La oración, a menos que esté vinculada con la voluntad y las acciones de las fuerzas personales espirituales y de los supervisores materiales del reino, no puede tener efecto directo sobre el medio ambiente físico. Aunque existe un límite muy definido de la jurisdicción de las solicitudes de la oración, este límite no se aplica en forma equivalente a *la fe* de aquellos que oran.

<a name="U91_6_2"></a>*91:6.2 (999.5)* La oración no es una técnica para curar males reales y orgánicos, pero ha contribuido enormemente al disfrute de abundante salud y a la cura de numerosos sufrimientos mentales, emocionales y nerviosos. Aun en el caso de verdaderas enfermedades bacterianas, la oración muchas veces ha contribuido a la eficacia de otros procedimientos de curación. La oración ha transformado a muchos inválidos irritables y quejumbrosos en un ejemplo de paciencia, una inspiración para todos los demás humanos sufrientes.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Aunque resulte muy difícil reconciliar las dudas científicas sobre la eficacia de la oración con el impulso siempre presente de buscar ayuda y guía de las fuentes divinas, no olvidéis jamás que la oración de fe sincera es una fuerza poderosa para la promoción de la felicidad personal, del autocontrol individual, de la armonía social, del progreso moral y del logro espiritual.

<a name="U91_6_4"></a>*91:6.4 (999.7)* La oración, aun como práctica puramente humana, un diálogo con el propio otro yo, constituye una técnica del acercamiento más eficiente a la realización de aquellos poderes de reserva de la naturaleza humana que están almacenados y conservados en los dominios inconscientes de la mente humana. La oración es una práctica psicológica sana, aparte de sus implicaciones religiosas y de su significación espiritual. Es un hecho de la existencia humana que la mayoría de las personas, si las circunstancias los apremian bastante, oran de alguna manera ante alguna fuente de ayuda.

<a name="U91_6_5"></a>*91:6.5 (999.8)* No seas tan perezoso como para pedir a Dios que solucione tus dificultades, pero no vaciles jamás en pedirle sabiduría y fuerza espiritual para guiarte y sostenerte mientras atacas con resolución y valor los problemas que te enfrentan.

<a name="U91_6_6"></a>*91:6.6 (999.9)* La oración ha sido un factor indispensable en el progreso y la preservación de la civilización religiosa, y aún contribuye poderosamente al enaltecimiento ulterior y la espiritualización de la sociedad si los que oran lo hacen a la luz de los hechos científicos, la sabiduría filosófica, la sinceridad intelectual y la fe espiritual. Orad tal como Jesús enseñó a sus discípulos: honesta y altruísticamente, con justicia y sin dudar.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* Pero la eficacia de la oración en la experiencia espiritual personal del que ora no depende de ninguna manera de la comprensión intelectual del adorador, de su agudeza filosófica, de su nivel social, de su posición cultural, ni de otros atributos mortales. Los concomitantes psicológicos y espirituales de la oración de fe son inmediatos, personales y experienciales. No existe ninguna otra técnica por la cual todo hombre, sean cuales fueran sus otros logros mortales, pueda tan eficaz e inmediatamente acercarse al umbral de ese reino en el que puede comunicarse con su Hacedor, en el que la criatura se pone en contacto con la realidad del Creador, con el Ajustador del Pensamiento residente.

### <a name="U91_7_0"></a>7&#8228;&#160;El Misticismo, el Éxtasis y la Inspiración

<a name="U91_7_1"></a>*91:7.1 (1000.2)* El misticismo, como técnica para cultivar la conciencia de la presencia de Dios, es en general merecedor de alabanzas, pero cuando dichas prácticas conducen al aislamiento social y culminan en el fanatismo religioso, son censurables. Demasiado frecuentemente lo que el místico sobreexcitado evalúa como inspiración divina es la sublevación de su propia mente profunda. El contacto de la mente mortal con su Ajustador residente, aunque frecuentemente favorecido por la meditación devota, es más frecuentemente facilitado por el servicio amante de todo corazón en el ministerio altruista de los semejantes.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* Los grandes maestros religiosos y los profetas de edades pasadas no eran místicos extremistas. Eran hombres y mujeres que conocían a Dios y que mejor servían a su Dios por el servicio altruista a sus semejantes. Jesús frecuentemente se llevaba a los apóstoles consigo por cortos períodos para dedicarse a la meditación y a la oración, pero en general los mantenía en contacto y servicio de las multitudes. El alma del hombre requiere el ejercicio espiritual así como también el alimento espiritual.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* El éxtasis religioso es permisible cuando resulta de antecedentes sanos, pero estas experiencias son más frecuentemente consecuencia de influencias puramente emocionales más bien que manifestaciones de un carácter espiritual profundo. Las personas religiosas no deben considerar todo presentimiento psicológico vívido y toda experiencia emocional intensa como una revelación divina ni como una comunicación espiritual. El éxtasis espiritual genuino generalmente se asocia con una gran calma exterior y con un control emocional casi perfecto. Pero la verdadera visión profética es un presentimiento super-psicológico. Estas visitaciones no son seudoalucinaciones, ni tampoco éxtasis del tipo del trance.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* La mente humana puede funcionar en respuesta a la así llamada inspiración cuando es sensible a las sublevaciones del subconsciente o al estímulo del superconsciente. En cualquiera de estos dos casos el individuo tiene la impresión de que estos aumentos del contenido de la conciencia son más o menos ajenos. El entusiasmo místico sin frenos y el éxtasis religioso desencadenado no son credenciales de la inspiración, supuestamente credenciales divinas.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* La prueba práctica de todas las experiencias religiosas extrañas del misticismo, el éxtasis y la inspiración consiste en observar si estos fenómenos hacen que un individuo:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Disfrute de una salud física mejor y más completa.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Funcione más eficaz y prácticamente en su vida mental.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Socialice más plena y alegremente en su experiencia religiosa.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Espiritualice más completamente su vida diaria descargando al mismo tiempo fielmente los deberes comunes de la existencia mortal rutinaria.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Aumente su amor y apreciación de la verdad, la belleza y la bondad.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Conserve los valores sociales, morales, éticos y espirituales, reconocidos en su época.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Aumente su compenetración espiritual, su conciencia de Dios.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Pero la oración no tiene asociación verdadera con estas experiencias religiosas excepcionales. Cuando la oración se vuelve demasiado estética, cuando consiste casi exclusivamente de la contemplación bella y bendecida de la divinidad paradisiaca, pierde mucho de su influencia socializadora y tiende hacia el misticismo y el aislamiento de sus devotos. Existe cierto peligro asociado con la excesiva oración en privado, lo cual es corregido y prevenido por la oración en grupo, las devociones comunitarias.

### <a name="U91_8_0"></a>8&#8228;&#160;La Oración como Experiencia Personal

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Existe un aspecto verdaderamente espontáneo de la oración, ya que el hombre primitivo se encontró orando mucho antes de tener un concepto claro de un Dios. El hombre primitivo solía orar en dos situaciones distintas: cuando sufría grandes penurias, experimentaba el impulso de buscar ayuda; cuando se regocijaba, se dejaba llevar por la expresión impulsiva del regocijo.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* La oración no es una evolución de la magia; la una y la otra surgieron independientemente. La magia era un intento de adaptar la Deidad a las condiciones; la oración es el esfuerzo de adaptar la personalidad a la voluntad de la Deidad. La verdadera oración es tanto moral como religiosa; la magia no es ni lo uno ni lo otro.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* La oración puede volverse una costumbre establecida; muchos oran porque otros lo hacen. Aun otros oran porque temen que les sucederá algo terrible si no ofrecen sus súplicas regulares.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Para algunos individuos la oración es la expresión calma de la gratitud; para otros, una expresión de grupo de la alabanza, las devociones sociales; a veces es la imitación de la religión de otro, mientras que en la verdadera oración es la comunicación sincera y confiada de la naturaleza espiritual de la criatura con la presencia ubicua del espíritu del Creador.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* La oración puede ser una expresión espontánea de la conciencia de Dios o una recitación sin sentido de las fórmulas teológicas. Puede ser la alabanza extática del alma conocedora de Dios o la obediencia esclava de un mortal dominado por el miedo. Es a veces la expresión patética del deseo espiritual y a veces el grito flagrante de frases pías. La oración puede ser alabanza regocijada o humilde ruego de perdón.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* La oración puede ser el ruego infantil de lo imposible o la súplica madura de crecimiento moral y poder espiritual. La solicitud puede ser por el pan de cada día o el resultado de un anhelo sincero de hallar a Dios y hacer su voluntad. Puede ser un pedido totalmente egoísta o un gesto verdadero y magnífico hacia la realización de la fraternidad altruista.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* La oración puede ser un grito airado de venganza o una intervención misericordiosa para con los enemigos de uno. Puede ser la expresión de la esperanza de cambiar a Dios o la poderosa técnica de cambiarse a sí mismo. Puede ser el ruego servil de un pecador perdido ante un Juez supuestamente severo o la expresión regocijada de un hijo liberado del Padre celestial viviente y misericordioso.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* El hombre moderno vacila ante la idea de hablarse con Dios en una forma puramente personal. Muchos han abandonado la oración regular; tan sólo rezan cuando se encuentran bajo presión extraordinaria —en casos de urgencia. El hombre no debe temer hablar con Dios, pero sólo un individuo con espíritu infantil puede pensar en intentar persuadir, o presumir de cambiar, a Dios.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Pero la verdadera oración logra la realidad. Aunque las corrientes de aire sean ascendentes, el pájaro no podrá ascender a menos que extienda las alas. La oración eleva al hombre porque es una técnica de progresar mediante la utilización de las corrientes espirituales ascendentes del universo.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* La oración genuina aumenta el crecimiento espiritual, modifica las actitudes y produce esa satisfacción que proviene de la comunión con la divinidad. Es la explosión espontánea de la conciencia de Dios.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Dios responde a la oración del hombre dándole una mayor revelación de la verdad, una enaltecida apreciación de la belleza, y un concepto aumentado de la bondad. La oración es un gesto subjetivo, pero pone en contacto con realidades objetivas poderosas en los niveles espirituales de la experiencia humana; es un gesto significativo por parte de lo humano por alcanzar los valores sobrehumanos. Es el más poderoso estímulo para el crecimiento espiritual.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Las palabras no tienen importancia en la oración; tan sólo forman el lecho intelectual en el cual fluye al azar el río de la súplica espiritual. El valor de las palabras de una oración es puramente autosugestivo en las devociones privadas y sociosugestivo en las devociones de grupo. Dios responde a la actitud del alma, no a las palabras.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* La oración no es una técnica de escape de los conflictos sino más bien un estímulo para crecer al enfrentarse al conflicto mismo. Ora tan sólo por valores, no por cosas; por crecimiento, no por gratificación.

### <a name="U91_9_0"></a>9&#8228;&#160;Las Condiciones para que la Oración Sea Eficaz

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Si quieres orar eficazmente, debes recordar las leyes de las solicitudes prevalecientes:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Debes calificar como orador poderoso enfrentando sincera y valientemente los problemas de la realidad del universo. Debes poseer vigor cósmico.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Debes haber agotado honestamente la capacidad humana de adaptación humana. Debes haber sido industrioso.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Debes rendir todo deseo de la mente y todo apetito del alma al abrazo transformador del crecimiento espiritual. Debes haber experimentado un enaltecimiento de los significados y una elevación de los valores.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Debes hacer una elección sincera de la voluntad divina. Debes obliterar el punto muerto de la indecisión.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. No sólo reconoces la voluntad del Padre y eliges cumplir con ella, sino que has efectuado una consagración incondicional y una dedicación dinámica, al hacer efectivo de la voluntad del Padre.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Tu oración será dirigida exclusivamente por la sabiduría divina a solucionar los problemas humanos específicos con que te encontrás en la ascensión al Paraíso, el logro de la perfección divina.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. Y debes tener fe —fe viviente.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Presentado por el Jefe de los Seres Intermedios de Urantia.]
