﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento098.md" title="Las Enseñanzas de Melquisedek en el Occidente">Documento 98</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento100.md" title="La Religión en la Experiencia Humana">Documento 100</a>&#160;&#62;&#62;</p><hr />

## Documento 99

## <a name="U99_0_0"></a>Los Problemas Sociales de la Religión

<a name="U99_0_1"></a>*99:0.1 (1086.1)* LA RELIGIÓN alcanza su ministerio social más alto cuando tiene la menor conexión con las instituciones seculares de la sociedad. En eras pasadas, puesto que las reformas sociales estaban limitadas en gran parte a los dominios morales, la religión no se veía obligada a adaptarse a grandes cambios en los sistemas económico y político. El problema principal de la religión era la empresa de reemplazar el mal con el bien dentro del orden social existente de la cultura política y económica. La religión de esta manera tendía indirectamente a perpetuar el orden establecido de la sociedad, a fomentar el mantenimiento del tipo existente de civilización.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Pero la religión no debería ocuparse directamente de la creación de nuevos órdenes sociales ni de la preservación de los antiguos. La verdadera religión se opone a la violencia como técnica de evolución social, pero no se opone a los esfuerzos inteligentes de la sociedad por adaptar sus usos y ajustar sus instituciones a las nuevas condiciones económicas y requisitos culturales.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* La religión en los siglos pasados aprobó ciertas reformas sociales ocasionales, pero en el siglo veinte necesariamente debe emprender su adaptación a una reconstrucción amplia y continuada en el ámbito social. Las condiciones de vida cambian tan rápidamente que las modificaciones institucionales deben ser grandemente aceleradas, y la religión, por consiguiente, se ve obligada a acelerar su adaptación a este orden social nuevo y en constante cambio.

### <a name="U99_1_0"></a>1&#8228;&#160;La Religión y la Reconstrucción Social

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Las invenciones mecánicas y la diseminación del conocimiento están modificando la civilización; son imperativos ciertos cambios sociales y adaptaciones económicas si se ha de evitar el desastre cultural. Este nuevo orden social que se aproxima no se establecerá complacidamente hasta por un milenio. La raza humana debe reconciliarse con un proceso de cambios, adaptaciones y readaptaciones. La humanidad está en marcha hacia un nuevo destino planetario no revelado.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* La religión debe volverse una influencia poderosa para la estabilidad moral y el progreso espiritual que funciona dinámicamente en medio de estas condiciones constantemente cambiantes y de adaptaciones económicas interminables.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* La sociedad de Urantia no puede esperar establecerse como lo ha hecho en eras pasadas. El barco de la sociedad ha zarpado de las bahías protegidas de la tradición establecida, navegando en los mares del destino evolucionario; y el alma del hombre, como nunca antes en la historia del mundo, necesita estudiar cuidadosamente sus mapas de moralidad y observar con gran cuidado la brújula de la guía religiosa. La misión principal de la religión como influencia social consiste en estabilizar los ideales de la humanidad durante estos tiempos peligrosos de transición de una fase de la civilización a otra, de un nivel de cultura a otro.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* La religión no tiene nuevos deberes que cumplir, pero es urgentemente llamada a funcionar como guía sabia y consejero experto en todas estas situaciones nuevas y rápidamente cambiantes de la humanidad. La sociedad se está volviendo más mecánica, más compacta, más compleja y más críticamente interdependiente. La religión debe funcionar para evitar que estas nuevas interasociaciones íntimas se tornen mutuamente retrogresivas o aun destructivas. La religión ha de actuar como la sal cósmica que previene la destrucción del sabor cultural de la civilización por los fermentos del progreso. Estas nuevas relaciones sociales y revoluciones económicas pueden dar como resultado una fraternidad duradera sólo mediante el ministerio de la religión.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Un humanitarismo sin dios, hablando humanamente, es un gesto noble, pero la verdadera religión es la única potencia que puede aumentar en forma duradera la respuesta de un grupo social a las necesidades y sufrimientos de otros grupos. En el pasado, la religión institucional podía permanecer pasiva mientras que las capas superiores de la sociedad permanecían sordas a los sufrimientos y a la opresión de las capas inferiores desamparadas, pero en los tiempos modernos estas órdenes sociales más bajas ya no son tan abyectamente ignorantes ni están políticamente tan desamparadas.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* La religión no debe integrarse orgánicamente en el trabajo secular de la reconstrucción social ni de la reorganización económica. Pero debe mantenerse activamente al ritmo de estos avances de la civilización mediante sus redeclaraciones claras y vigorosas de sus mandatos morales y preceptos espirituales, su filosofía progresiva de vida humana y supervivencia trascendente. El espíritu de la religión es eterno, pero la forma de su expresión debe ser redeclarada cada vez que se revisa el diccionario del lenguaje humano.

### <a name="U99_2_0"></a>2&#8228;&#160;La Debilidad de la Religión Institucional

<a name="U99_2_1"></a>*99:2.1 (1087.4)* La religión institucional no puede proporcionar inspiración ni proveer liderazgo en esta próxima reconstrucción social mundial y reorganización económica porque desafortunadamente se ha vuelto más o menos parte orgánica del orden social y del sistema económico que está destinado a ser reconstruido. Sólo la verdadera religión de la experiencia espiritual personal puede asistir y creativamente ayudar en la presente crisis de la civilización.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* La religión institucional ha caído en el estancamiento de un círculo vicioso. No puede reconstruir a la sociedad sin reconstruirse a sí misma primero; y puesto que es parte tan integral del orden establecido, no puede reconstruirse a sí misma hasta que la sociedad no haya sido radicalmente reconstruida.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Los religionistas deben funcionar en la sociedad, en la industria y en la política como individuos, no como grupos, partidos ni instituciones. Un grupo religioso que tiene la presunción de funcionar como tal, aparte de las actividades religiosas, se torna inmediatamente un partido político, una organización económica o una institución social. El colectivismo religioso debe limitar sus esfuerzos al progreso de la causa religiosa.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Los religionistas no tienen más valor en las tareas de reconstrucción social que los no religionistas, excepto en cuanto su religión les confiere una mayor previsión cósmica y los dota de esa sabiduría social superior que nace del sincero deseo de amar a Dios en forma suprema y de amar a cada hombre como un hermano en el reino celestial. Un orden social ideal es aquel en el que cada hombre ama a su prójimo como se ama a sí mismo.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Puede haber parecido en el pasado que la iglesia institucionalizada haya servido a la sociedad glorificando los órdenes políticos y económicos establecidos, pero debe cesar rápidamente en dicha acción si ha de sobrevivir. Su única actitud adecuada consiste en enseñar la no violencia, la doctrina de la evolución pacífica en lugar de la revolución violenta —paz sobre la tierra y buena voluntad entre todos los hombres.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* La religión moderna encuentra difícil ajustar su actitud hacia los cambios sociales rápidamente variables sólo porque se ha permitido a sí misma volverse tan completamente tradicionalizada, dogmatizada e institucionalizada. La religión de la experiencia viviente no encuentra dificultad alguna en mantenerse al ritmo de todos los desarrollos sociales y trastornos económicos, entre los que funciona siempre como estabilizador moral, guía social y piloto espiritual. La verdadera religión lleva de una era a la otra la cultura valiosa y la sabiduría que nacen de la experiencia de conocer a Dios y de tratar de ser como él.

### <a name="U99_3_0"></a>3&#8228;&#160;La Religión y el Religionista

<a name="U99_3_1"></a>*99:3.1 (1088.2)* El cristianismo primitivo estaba enteramente libre de toda vinculación civil, compromiso social y alianza económica. Sólo el cristianismo institucionalizado posterior se volvió parte orgánica de la estructura política y social de la civilización occidental.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* El reino de los cielos no es un orden social ni económico; es una fraternidad exclusivamente espiritual de los individuos que conocen a Dios. Es verdad que tal hermandad es en sí misma un nuevo y sorprendente fenómeno social que produce asombrosas repercusiones políticas y económicas.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* El religionista no es insensible al sufrimiento social, ni está inconsciente de la injusticia civil, ni está aislado del pensamiento económico, ni tampoco es insensible a la tiranía política. La religión influye directamente sobre la reconstrucción social porque espiritualiza e idealiza al ciudadano individual. Indirectamente, la civilización cultural está influida por la actitud de estos religiosos individuales a medida que ellos se vuelven miembros activos e influyentes de los varios grupos sociales, morales, económicos y políticos.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* El logro de una alta civilización cultural exige, en primer término, el tipo ideal de ciudadano y, luego, mecanismos sociales ideales y adecuados mediante los cuales esta ciudadanía pueda controlar las instituciones económicas y políticas de una sociedad humana tan avanzada.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* La iglesia, debido a un exceso de falso sentimiento, viene ministrando desde hace mucho tiempo a los menesterosos y los desafortunados, y todo eso ha estado bien, pero este mismo sentimiento ha llevado a la perpetuación imprudente de cepas racialmente degeneradas que han retardado tremendamente el progreso de la civilización.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Muchos reconstructores sociales individuales, aunque repudian vehementemente a la religión institucionalizada, son después de todo, altamente religiosos en la propagación de sus reformas sociales. Así la motivación religiosa, personal y más o menos no reconocida, juega un papel importante en el programa actual de reconstrucción social.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* La gran debilidad de todo este tipo de actividad religiosa no reconocida e inconsciente yace en que es incapaz de aprovecharse de la crítica religiosa abierta y por lo tanto de obtener niveles beneficiosos de autocorrección. Es un hecho que la religión no crece a menos que se vea disciplinada por la crítica constructiva, ampliada por la filosofía, purificada por la ciencia, y alimentada por el compañerismo leal.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Siempre existe el gran peligro de que la religión se distorsione y se pervierta en pos de objetivos falsos, como por ejemplo, en tiempos de guerra, toda nación contendiente prostituye su religión en la propaganda militar. El fervor sin amor es siempre perjudicial para la religión, mientras que la persecución desvía las actividades de la religión hacia el logro de alguna exigencia sociológica o teológica.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* La religión puede mantenerse libre de las alianzas seculares profanas sólo mediante:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Una filosofía críticamente correctiva.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Libertad de toda alianza social, económica y política.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Compañerismo creador, consolador y que engrandece al amor.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. Enaltecimiento progresivo de la visión espiritual y de la apreciación de los valores cósmicos.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. Prevención del fanatismo mediante las compensaciones ofrecidas por una actitud mental científica.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Los religionistas como grupo nunca deben ocuparse de nada que no sea la *religión,* aunque cada religionista en particular, como ciudadano individual, puede tornarse en líder destacado de algún movimiento social, económico o político de reconstrucción.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Es ámbito de la religión crear, sostener e inspirar tal lealtad cósmica en el ciudadano individual que le guíe al logro del éxito en el ascenso de todos estos servicios sociales difíciles pero deseables.

### <a name="U99_4_0"></a>4&#8228;&#160;Las Dificultades de la Transición

<a name="U99_4_1"></a>*99:4.1 (1089.9)* La verdadera religión convierte al religionista en fragrancia social y es causa de discernimiento de la hermandad humana. Pero la formalización de los grupos religiosos muchas veces destruye aquellos mismos valores para la promoción de los cuales se organizara el grupo. La amistad humana y la religión divina se ayudan mutuamente y son significativamente esclarecientes si el crecimiento de cada uno está equilibrado y armonizado. La religión da nuevo sentido a todas las asociaciones de grupo: familias, escuelas y clubes. Imparte nuevos valores al juego y exalta el verdadero humor.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* El liderazgo social se transforma por la compenetración espiritual; la religión impide que todo movimiento colectivo pierda de vista sus verdaderos objetivos. La religión, juntamente con los niños, es el gran unificador de la vida familiar, siempre y cuando sea una fe viviente y creciente. La vida familiar no puede existir sin niños; puede ser vivida sin religión, pero tal falta multiplica enormemente las dificultades de esta íntima asociación humana. Durante las primeras décadas del siglo veinte, la vida familiar, después de la experiencia religiosa personal, sufre mayormente por la decadencia consiguiente a la transición de las antiguas lealtades religiosas a los nuevos significados y valores que están surgiendo.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* La verdadera religión es una manera significativa de vivir en forma dinámica frente a frente con las realidades comunes de la vida diaria. Pero si la religión ha de estimular el desarrollo individual del carácter y aumentar la integración de la personalidad, no debe ser estandardizada. Si ha de estimular la evaluación de la experiencia y servir como un señuelo que en sí mismo es un valor, no debe ser estereotipada. Si la religión ha de promover lealtades supremas, no debe ser formalizada.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Sean cuales fueran los trastornos que acompañen el crecimiento social y económico de la civilización, la religión es genuina y valiosa si fomenta en el individuo una experiencia en la cual la soberanía de la verdad, la belleza, y la bondad prevalece, puesto que tal es el verdadero concepto espiritual de la realidad suprema. Y a través del amor y de la adoración esto se vuelve significativo como hermandad con el hombre y filiación de Dios.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Después de todo, es lo que uno cree más bien que lo que uno sabe lo que determina la conducta y domina la actuación personal. El conocimiento puramente factual ejerce muy poca influencia sobre el hombre común a menos que se torne activado emocionalmente. Pero la activación de la religión es superemocional, unificando la entera experiencia humana en niveles trascendentes mediante el contacto con las energías espirituales y su liberación en la vida mortal.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* Durante los tiempos psicológicamente agitados del siglo veinte, en el medio de los trastornos económicos, las corrientes encontradas de la moral y las mareas sociológicas de las transiciones ciclónicas de la era científica, miles y miles de hombres y mujeres se han dislocado humanamente; están ansiosos, desapacibles, temerosos, inseguros e inestables; como nunca antes en la historia del mundo, necesitan el consuelo y la estabilización de una religión sólida. Frente a los logros científicos y al desarrollo mecánico sin precedentes existe un estancamiento espiritual y un caos filosófico.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* No hay peligro en que la religión se vuelva más y más un asunto privado —una experiencia personal— siempre y cuando no pierda su motivación de servicio social altruista y amante. La religión ha padecido de muchas influencias secundarias: una mezcla repentina de culturas, el cruce de credos, la disminución de la autoridad eclesiástica, el cambio de la vida familiar, juntamente con la urbanización y la mecanización.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* El peligro espiritual más grande del hombre consiste en el progreso parcial, el problema de un crecimiento a medias: el abandono de las religiones evolucionarias del temor sin acogerse inmediatamente a la religión revelatoria del amor. La ciencia moderna, particularmente la psicología ha debilitado sólo aquellas religiones que son en tan gran parte dependientes del temor, la superstición y la emoción.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* La transición siempre va acompañada de confusión, y habrá poca tranquilidad en el mundo religioso hasta que no se acabe la gran lucha entre las tres filosofías rivales de la religión:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. La creencia espiritística (en una Deidad providencial) de muchas religiones.

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. La creencia humanística e idealística de muchas filosofías.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Las concepciones mecanicistas y naturalistas de muchas ciencias.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Estos tres avances parciales hacia la realidad del cosmos deben finalmente armonizarse con la presentación revelatoria de la religión, filosofía y cosmología que ilustra la existencia trina del espíritu, la mente y la energía procedentes de la Trinidad del Paraíso y obteniendo una unificación espacio-temporal dentro de la Deidad del Supremo.

### <a name="U99_5_0"></a>5&#8228;&#160;Los Aspectos Sociales de la Religión

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Aunque la religión sea exclusivamente una experiencia espiritual personal —conocer a Dios como Padre— el corolario de esta experiencia —conocer al hombre como hermano— comprende la adaptación del yo a otros yos, y eso involucra el aspecto social o de grupo de la vida religiosa. La religión es primero una adaptación interior o personal, y luego se vuelve un asunto de servicio social o de adaptación de grupo. El hecho de la tendencia gregaria del hombre forzosamente determina que surgirán grupos religiosos. Lo que sucede con esos grupos religiosos depende en gran parte de un liderazgo inteligente. En la sociedad primitiva el grupo religioso no es en general muy distinto de los grupos económicos o políticos. La religión siempre ha sido un conservador de la moral y un estabilizador de la sociedad. Y esto sigue siendo verdad, a pesar de las enseñanzas contrarias de muchos socialistas y humanistas modernos.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Recuerda siempre: la verdadera religión consiste en conocer a Dios como a tu Padre y al hombre como a tu hermano. La religión no es la creencia esclavizadora en las amenazas de castigo ni las promesas mágicas de premios místicos futuros.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* La religión de Jesús es la influencia más dinámica que haya activado jamás a la raza humana. Jesús destruyó la tradición, derrumbó el dogma e invitó a la humanidad al logro de sus ideales más elevados en el tiempo y en la eternidad —ser perfectos, así como el Padre en los cielos es perfecto.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* La religión tiene pocas posibilidades de funcionamiento hasta que el grupo religioso se separe de todos los demás grupos —la asociación social de la hermandad espiritual del reino de los cielos.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* La doctrina de la maldad total del hombre destruyó gran parte del potencial de la religión para efectuar repercusiones sociales de naturaleza elevadora y de valor inspiracional. Jesús trató de restablecer la dignidad del hombre al declarar que todos los hombres son hijos de Dios.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Toda creencia religiosa que sea eficaz en la espiritualización del creyente ha de tener con toda seguridad repercusiones poderosas en la vida social de tal religionista. La experiencia religiosa infaliblemente produce los «frutos del espíritu» en la vida diaria del mortal guiado por el espíritu.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Tan ciertamente como los hombres comparten sus creencias religiosas, crean también un grupo religioso de algún tipo que eventualmente crea objetivos comunes. Algún día los religionistas se unirán y efectuarán una verdadera cooperación sobre la base de una unidad de ideales y objetivos en vez de intentar hacerlo sobre la base de opiniones psicológicas y creencias teológicas. Los objetivos, más bien que los credos, deberían unificar a los religiosos. Puesto que la verdadera religión es asunto de experiencia personal espiritual, es inevitable que cada religionista individual tenga su propia interpretación personal de la realización de la experiencia espiritual. Haced que el término «fe» sirva para definir la relación del individuo con Dios, más bien que la formulación credal sobre lo que un grupo de mortales ha conseguido ponerse de acuerdo en una actitud religiosa común. «¿Tienes fe? Entonces tenla contigo».

<a name="U99_5_8"></a>*99:5.8 (1091.7)* El hecho de que la fe se refiere tan sólo al abrazo de los valores ideales queda demostrado en la definición del Nuevo Testamento que declara que la fe es la sustancia de lo que se espera y la prueba de lo que no se ve.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* El hombre primitivo hizo poco esfuerzo por transformar su convicción religiosa en palabras. Su religión era bailada más que pensada. El hombre moderno ha pensado muchos credos y creado muchas pruebas de la fe religiosa. Los religionistas futuros deben vivir su religión, dedicarse al servicio sincero de la hermandad del hombre. Ya es hora de que el hombre tenga una experiencia religiosa tan personal y tan sublime que tan sólo se pueda realizar y expresar en «sentimientos demasiado profundos para las palabras».

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jesús no requirió que sus seguidores se reunieran periódicamente y recitaran un conjunto de palabras indicativas de sus creencias comunes. Él tan sólo ordenó que se reunieran para *hacer algo —* compartir en una cena comunitaria para recordar su vida de autootorgamiento en Urantia.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* ¡Qué error cometen los cristianos cuando, al presentar a Cristo como ideal supremo del liderazgo espiritual, se atreven a exigir que los hombres y las mujeres conscientes de Dios rechacen el liderazgo histórico de los hombres que conocen a Dios y que han contribuido a su iluminación particular nacional o racial durante las edades pasadas!

### <a name="U99_6_0"></a>6&#8228;&#160;La Religión Institucional

<a name="U99_6_1"></a>*99:6.1 (1092.1)* El sectarismo es una enfermedad de la religión institucional, el dogmatismo es el avasallamiento de la naturaleza espiritual. Es mucho mejor tener una religión sin iglesia que una iglesia sin religión. La agitación religiosa del siglo veinte no habla por sí misma de una decadencia espiritual. La confusión precede tanto al crecimiento como a la destrucción.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* Existe un propósito auténtico en la socialización de la religión. El propósito de las actividades religiosas de grupo consiste en dramatizar las lealtades de la religión; magnificar el atractivo de la verdad, la belleza y la bondad; fomentar la atracción de los valores supremos; enaltecer el servicio de comunidad altruista; glorificar el potencial de la vida de familia; promover la educación religiosa; proveer asesoría sabia y guía espiritual; y alentar a la adoración comunitaria. Y todas las religiones vivas estimulan la amistad humana, conservan la moralidad, promueven el bienestar del vecindario y facilitan la difusión del evangelio esencial de sus respectivos mensajes de salvación eterna.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Pero cuando la religión se vuelve institucionalizada, se limita su poder para el bien, mientras que las posibilidades del mal se multiplican grandemente. Los peligros de una religión formalizada son: La fijación de las creencias y la cristalización de los sentimientos; la acumulación de los intereses establecidos con un aumento de la secularización; la tendencia a estandardizar y fosilizar la verdad; la desviación de la religión, del servicio a Dios al servicio a la iglesia; la tendencia de los líderes a volverse administradores en vez de ministros; la tendencia a formar sectas y divisiones competitivas; el establecimiento de una autoridad eclesiástica opresiva; la creación de una actitud aristocrática de «pueblo elegido»; el fomentar ideas falsas y exageradas de lo sagrado; la rutinización de la religión y la petrificación de la adoración; la tendencia a venerar el pasado, ignorando al mismo tiempo las demandas del presente; la incapacidad de hacer interpretaciones contemporáneas de la religión; el enredo con las funciones de las instituciones seculares; la creación de una discriminación maligna en forma de castas religiosas; el volverse juez intolerante de la ortodoxia; la incapacidad de mantener el interés de la juventud aventurosa y la pérdida gradual del mensaje salvador del evangelio de la salvación eterna.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* La religión formal frena a los hombres en sus actividades espirituales personales en vez de liberarlos para un servicio enaltecido de constructores del reino.

### <a name="U99_7_0"></a>7&#8228;&#160;La Contribución de la Religión

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Aunque las iglesias y otros grupos religiosos deberían mantenerse separados de toda actividad secular, al mismo tiempo la religión no debe hacer nada que obstaculice o retarde la coordinación social de las instituciones humanas. El significado de vida debe crecer siempre; el hombre ha de seguir en su reforma de la filosofía y en su clarificación de la religión.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* La ciencia política debe efectuar la reconstrucción de la economía y de la industria mediante las técnicas que aprende de las ciencias sociales y mediante las visiones y motivaciones proporcionadas por la vida religiosa. En toda reconstrucción social la religión provee una lealtad estabilizadora a un objetivo trascendente, una meta equilibradora más allá de los fines inmediatos y temporales. En el medio de las confusiones de un medio ambiente en rápido cambio, el hombre mortal necesita del apoyo de una amplia perspectiva cósmica.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* La religión inspira al hombre a vivir valerosa y alegremente sobre la tierra; combina la paciencia con la pasión, la compenetración con la dedicación, la simpatía con el poder y los ideales con la energía.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* El hombre no puede jamás decidir sabiamente sobre los asuntos temporales ni trascender el egoísmo de los intereses personales a menos que medite en presencia de la soberanía de Dios y tome en cuenta las realidades de los significados divinos y de los valores espirituales.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* La interdependencia económica y la fraternidad social en último término conducirán a la hermandad. El hombre es por naturaleza un soñador, pero la ciencia lo está calmando de manera que la religión pueda finalmente activarlo con mucho menos peligro de precipitar reacciones fanáticas. Las necesidades económicas atan al hombre a la realidad, y la experiencia religiosa personal lleva a ese mismo hombre a enfrentarse con las realidades eternas de una ciudadanía cósmica en constante expansión y progreso.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Presentado por un Melquisedek de Nebadon.]
